#include "Infantry.h"
#include "MemoryManager/debugNew.h"

Infantry::Infantry(void)
{
	load("Infantry");
}

Infantry::~Infantry(void)
{
}

unitEnumeration::UnitType Infantry::getType() {
	return unitEnumeration::INFANTRY;
}
